@font-face {
	font-family: 'zealicon';
	src: url('../fonts/zealthy_icons.ttf');
}

[class^='icon_'],
[class*=' icon_'] {
	font-family: 'zealicon';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon_zealthy_logo:before {
	content: '\E81A';
}

.icon_edit:before {
	content: '\E891';
}

.icon_save:before {
	content: '\E867';
}

.icon_question:before {
	content: '\E820';
}

.icon_blog:before {
	content: '\E813';
}

.icon_community:before {
	content: '\E815';
}

.icon_ask_expert:before {
	content: '\E811';
}

.icon_calculator:before {
	content: '\E818';
}

.icon_ddc:before {
	content: '\E817';
}

.icon_baby_names:before {
	content: '\E812';
}

.icon_reviews:before {
	content: '\E80c';
}

.icon_call_black:before {
	content: '\E828';
}

.icon_call_white:before {
	content: '\E82A';
}

.icon_book_ap:before {
	content: '\E883';
}

.icon_antenatal_care:before {
	content: '\E81F';
}

.icon_normal_delivery:before {
	content: '\E81E';
}

.icon_caesarean_delivery:before {
	content: '\E814';
}

.icon_ivf:before {
	content: '\E81C';
}

.icon_iui:before {
	content: '\E81B';
}

.icon_book_ap_sec:before {
	content: '\E826';
}

.icon_book_ap_3:before {
	content: '\E883';
}

.icon_marker:before {
	content: '\e853';
}

.icon_plus:before {
	content: '\E89F';
}

.icon_minus:before {
	content: '\E8A0';
}

.icon_up_arrow:before {
	content: '\E87A';
}

.icon_down_arrow:before {
	content: '\E87A';
	display: block;
	transform: rotate(180deg);
}

.icon_right_arrow:before {
	content: '\E87A';
	display: block;
	transform: rotate(90deg);
}

.icon_chat_bubble:before {
	content: '\E82C';
}

.icon_twitter::before {
	content: '\E878';
}

.icon_instagram::before {
	content: '\E849';
}

.icon_linkedin::before {
	content: '\E89E';
}

.icon_quora::before {
	content: '\E863';
}

.icon_youtube::before {
	content: '\E87F';
}

.icon_pinterest::before {
	content: '\E85D';
}

.icon_tumbler::before {
	content: '\E877';
}

.icon_website::before {
	content: '\E8AB';
}

.icon_whatsapp:before {
	content: '\E87D';
}

.icon_facebook:before {
	content: '\E83B';
}

.icon_facebook_dark:before {
	content: '\E889';
}

.icon_share:before {
	content: '\E8A5';
}

.icon_tick:before {
	content: '\E872';
}

.icon_tick_2:before {
	content: '\E870';
}

.icon_right_filled_triangle:before {
	content: '\E866';
}

.icon_left_filled_triangle:before {
	content: '\E866';
}

.icon_left_filled_triangle {
	display: inline-block;
	transform: rotate(180deg);
}

.icon_service:before {
	content: '\E80E';
}

.icon_hospital:before {
	content: '\E806';
}

.icon_clock:before {
	content: '\E800';
}

.icon_bw_section_1:before {
	content: '\E839';
}

.icon_bw_section_2:before {
	content: '\E88A';
}

.icon_bw_section_3:before {
	content: '\E84F';
}

.icon_bw_section_4:before {
	content: '\E864';
}

.icon_bw_section_5:before {
	content: '\E822';
}

.icon_calendar:before {
	content: '\E826';
}

.icon_search:before {
	content: '\E8A4';
}

.icon_info:before {
	content: '\E801';
}

.icon_education:before {
	content: '\E808';
}

.icon_articles:before {
	content: '\E804';
}

.icon_success_rate:before {
	content: '\E846';
}

.icon_treatment_cost:before {
	content: '\E807';
}

.icon_skin:before {
	content: '\E8A7';
}

.icon_breast_health:before {
	content: '\E825';
}

.icon_sexual_wellness:before {
	content: '\E8A6';
}

.icon_hair:before {
	content: '\E897';
}

.icon_menstrual_pad:before {
	content: '\E859';
}

.icon_relationship:before {
	content: '\E865';
}

.icon_pregnancy:before {
	content: '\E8A1';
}

.icon_fertility_treatment:before {
	content: '\E894';
}

.icon_diet:before {
	content: '\E833';
}

.icon_gender_girl:before {
	content: '\E892';
}

.icon_gender_boy:before {
	content: '\E858';
}

.icon_heart:before {
	content: '\E843';
}

.icon_heart_filled:before {
	content: '\E844';
}

.icon_close:before {
	content: '\E832';
}

.icon_doc_clinic:before {
	content: '\E85F';
}

.icon_cost:before {
	content: '\E84C';
}

.icon_duration:before {
	content: '\E8AA';
}

.icon_procedure_type:before {
	content: '\E879';
}

.icon_camera:before {
	content: '\E82B';
}

.icon_lock:before {
	content: '\E855';
}

.icon_circle_tick:before {
	content: '\E8A9';
}

.icon_votes:before {
	content: '\E89C';
}

.icon_dis_like:before {
	content: '\E89D';
}

.icon_dis_like {
	display: inline-block;
	transform: rotate(180deg);
}

.icon_verified:before {
	content: '\E875';
}

.icon_view_profile:before {
	content: '\E896';
}

.icon_read_more:before {
	content: '\E82E';
}

.icon_read_less:before {
	content: '\E82E';
}

.icon_read_less {
	content: '\E82E';
	display: inline-block;
	transform: rotate(180deg);
}

.icon_awards:before {
	content: '\E805';
}

.icon_experience:before {
	content: '\E809';
}

.icon_qa:before {
	content: '\E80A';
}

.icon_review:before {
	content: '\E80C';
}

.icon_star:before {
	content: '\E86D';
}

.icon_half_star:before {
	content: '\E816';
}

.icon_empty_star:before {
	content: '\E86C';
}

.icon_tick_bg:before {
	content: '\E873';
}

.icon_comment_black:before {
	content: '\E830';
}

.icon_comment_white:before {
	content: '\E88D';
}

.icon_hidden_cost:before {
	content: '\E845';
}

.icon_surgery:before {
	content: '\E8B2';
}

.icon_medical_loan:before {
	content: '\E827';
}

.icon_procedure_type:before {
	content: '\E8B1';
}

.icon_full_form:before {
	content: '\E810';
}

.icon_alternate_treatments:before {
	content: '\E821';
}

.icon_high_success_rate:before {
	content: '\E846';
}

.icon_procedure_type:before {
	content: '\E829';
}

.icon_high_success_rate:before {
	content: '\E823';
}

.icon_quote:before {
	content: '\E82F';
}

.icon_general_health:before {
	content: '\E831';
}

.icon_stethoscope:before {
	content: '\E834';
}

.icon_city:before {
	content: '\E848';
}

.icon_couple:before {
	content: '\E83f';
}

.icon_male_doc:before {
	content: '\E83e';
}

.icon_hospital:before {
	content: '\E841';
}

.icon_head_phone:before {
	content: '\E838';
}

.icon_adv_technique:before {
	content: '\E83c';
}

.icon_patient:before {
	content: '\E83d';
}

.icon_marker_white:before {
	content: '\E84a';
}

.icon_search_2:before {
	content: '\E836';
}

.icon_loan_calc:before {
	content: '\E83a';
}

.icon_detect:before {
	content: '\E84b';
}

.icon_certified:before {
	content: '\E842';
}

.icon_quote_start:before {
	content: '\E82F';
}

.icon_quote_end:before {
	content: '\E82F';
	display: block;
	transform: rotate(180deg);
}

.icon_www:before {
	content: '\E8ab';
}

.icon_thumbs_up_no_bg:before {
	content: '\E89d';
}

.icon_quotation_start:before {
	content: '\E852';
}

.icon_quotation_end:before {
	content: '\E852';
	display: block;
	transform: rotate(180deg);
}
